RubyGems Navigation menu

appium_lib_core 4.5.0

Minimal Ruby library for Appium.

Versions:

  1. 5.0.0.beta3 - April 15, 2021 (104 KB)
  2. 5.0.0.beta2 - April 13, 2021 (104 KB)
  3. 5.0.0.beta1 - March 21, 2021 (105 KB)
  4. 4.5.0 - March 15, 2021 (104 KB)
  5. 4.4.1 - February 15, 2021 (103 KB)
Show all versions (95 total)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    81a9cb3955699bc7bcc5f43c3112c5fdf1307140a6949d9d8f0f592acd07d014

    Total downloads 1,071,588

    For this version 22,921

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: